APIPackages
Create package
Create a new package.
Create a new package.
oquiz.session_token<token>
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/pkgs" \ -H "Content-Type: application/json" \ -d '{ "name": "stringst" }'{ "id": "string", "type": null, "settings": null, "card": null, "difficulty": null, "rating": 0, "ratingsCount": null, "playCount": null, "explicit": true, "verified": true, "meta": { "size": { "text": 0, "audio": 0, "video": 0, "images": 0 }, "starts": 0, "duration": null }, "series": null, "user": { "id": "string", "username": "string", "realname": null, "image": null, "about": null, "verified": true, "banned": true, "anonymous": true, "socialLinks": null, "membership": { "discord": true }, "banner": null, "pkgCount": 0, "createdAt": "string" }, "userId": "string", "publishedVersionId": null, "createdAt": "2019-08-24T14:15:22Z", "locales": [ "string" ], "name": "string", "description": null, "image": null, "categories": null, "contentPreview": null}